Source: fonts-lohit-deva-marathi
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13),
               fontforge-nox,
               python3-fontforge,
               ttfautohint
Standards-Version: 4.6.0
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-deva-marathi.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-deva-marathi
Rules-Requires-Root: no

Package: fonts-lohit-deva-marathi
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-lohit-deva
Description: Lohit TrueType font for Marathi
 This package provides Lohit TrueType font for Marathi language. It is split
 from fonts-lohit-devanagari package.
